Subject: [calsify] Introduction, Amanda Anganes

From: "Anganes, Amanda L" <[email-masked]>
Date: Tue, 9 Sep 2014 15:51:56 +0000

Hi everyone,

As we kick off the Calext WG, I'd like to introduce myself to the existing members of the calsify list and anyone new who may have joined after the WG was officially started. I am one of your co-chairs, along with Donald Eastlake, and I'm looking forward to diving into the world of iCalendar with you all.

My previous IETF experience has been with the OAuth and JOSE working groups, and I also contributed to the OpenID Connect specifications through the OpenID Foundation. This will be my first co-Chair position, so I'd be happy to receive any feedback you may have as we go along.

As Donald mentioned in his email, you can always reach both of us via the [email-masked] mailing list, or feel free to email me directly.

Thanks,

--Amanda

------------------------
Amanda Anganes | 781-271-3103 | [email-masked]
The MITRE Corporation | K83C: Collaboration & Social Computing